package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeusersessionlog;
import com.qsoft.rs.sincoar.dto.TsafeusersessionlogDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeusersessionlogMapper {

    TsafeusersessionlogMapper INSTANCE = Mappers.getMapper(TsafeusersessionlogMapper.class);

    Tsafeusersessionlog getEntidad(TsafeusersessionlogDTO tsafeusersessionlog);

    TsafeusersessionlogDTO getDto(Tsafeusersessionlog tsafeusersessionlog);

}